# OnIRCContextDestroyed Triggered when an IRC context is destroyed
Parameters
    None
Window
Console of the destroyed IRC context
Description
This event is triggered when an IRC context is being destroyed. It is bound to the console of the related IRC context, that is the last window of the context that is destroyed.
See also
onirccontextcreated

Index, Events

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011